{
"spider":"./jar/fan.txt;md5;f6eac2c1831ccd0215892f30c306958f",
"wallpaper":"http://饭太硬.top/深色壁纸/api.php",
"lives": [{"name": "live","type": 0,"url": "https://ghproxy.com/https://raw.githubusercontent.com/ajin0913/TV/main/tv1.txt","ua": "okhttp/3.15","epg": "http://epg.112114.xyz/?ch={name}&date={date}","logo": "https://epg.112114.xyz/logo/{name}.png"}],
"sites":[
    {
      "key": "豆豆",
      "name": "🌕公众号【神秘的哥哥们】",
      "type": 3,
      "api": "csp_DouDou",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "应用商店",
      "name": "🏪应用┃商店",
      "type": 3,
      "api": "csp_Market",
      "searchable": 0,
      "changeable": 0,
      "jar":"./jar/custom_spider.jar",
      "ext": [
        {"name":"电视-java32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/leanback-java-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"电视-java64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/leanback-java-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"电视-py32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/leanback-python-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"电视-py64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/leanback-python-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"手机-java32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/mobile-java-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"手机-java64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/mobile-java-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"手机-py32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/mobile-python-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"手机-py64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/release/mobile-python-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"电视(4.1-4.4)","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/kitkat/leanback.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"以下为测试版","url":"","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x电视-java32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/leanback-java-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x电视-java64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/leanback-java-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x电视-py32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/leanback-python-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x电视-py64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/leanback-python-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x手机-java32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/mobile-java-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x手机-java64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/mobile-java-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x手机-py32","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/mobile-python-armeabi_v7a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x手机-py64","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/dev/mobile-python-arm64_v8a.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"},
        {"name":"x电视(4.1-4.4)","url":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/Release/main/apk/kitkat/leanback.apk","icon":"https://gh-proxy.com/https://raw.githubusercontent.com/FongMi/TV/main/other/image/icon-2.png"}
      ]
    },
    {
      "key":"lf_js_lf_live",
      "name":"☠路飞┃直播",
      "type":3,
      "api":"./lib/lf_live_min.js",
      "style":{ "type":"oval"},
      "searchable":1,
      "changeable":0,
      "quickSearch":1,
      "filterable":1,
      "ext":"./js/lf_live.txt"
    },
    {
     "key":"jojo",
     "name":"🌉jojo影视┃弹幕",
     "type":3,
     "api":"csp_Jiohub",
     "searchable":1,
     "filterable":1,
     "changeable":1,
     "jar":"./jar/1013.jar",
     "ext": {"danmu":true}
    },
    {
     "key":"360",
     "name":"🐘360影视┃弹幕",
     "type":3,
     "api":"csp_Sp360",
     "searchable":1,
     "filterable":1,
     "changeable":1,
     "jar":"./jar/1013.jar",
     "ext": {"danmu":true}
    },
    {
      "key":"玩偶弹幕",
      "name":"🤡玩偶弹幕┃4K弹幕",
      "type":3,
      "api":"csp_Wogg",
      "searchable":1,
      "filterable":1,
      "changeable":1,
      "ext":{"token":"http://127.0.0.1:9978/file/tvfan/token.txt",
      "filter":"./json/wogg.json",
      "danmu":true},
      "jar":"./jar/1013.jar",
      "timeout":30
    },
    {
      "key": "贱贱",
      "name": "🐭贱贱┃p2p弹幕",
      "type": 3,
      "api":"csp_Jianpian",
      "searchable":1,
      "quickSearch":1,
      "filterable":1,
      "jar":"./jar/1013.jar",
      "ext": {"danmu": true}
    },
    {
      "key": "csp_WoGG",
      "name": "👽玩偶哥哥┃4K",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd$$$http://tvfan.xooo.cf/"
    },
    {
      "key": "csp_WoGG1",
      "name": "👽玩偶哥哥┃4.0",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd",
      "jar":"./jar/jtv.jar"
    },
    {
      "key": "YGP",
      "name": "🚀叨观荐影┃速递",
      "type": 3,
      "api": "csp_YGP",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "Czsapp",
      "name": "📔厂长┃直连",
      "type": 3,
      "api": "csp_Czsapp",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://cz01.pw/"
    },
    {
      "key": "Mino",
      "name": "👻Mino┃App",
      "type": 3,
      "api": "csp_AppMao",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbcpBF4MRDm4TvbCzxUxQS9bPrS+dwlqC+K21Byi2fnbN32ExknwkTyVnT4ZkO1NUAJnYhg/LOWYSnzESguc1X7n/JQ1wPh7lInAdzJ2qxzb2fKg8RZczmhg8lF/+BAMaZaqxv0MMB5dPInMBPwir"
    },
    {
      "key": "橘子",
      "name": "🍊橘子┃App",
      "type": 3,
      "api": "csp_AppMao",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbc1AGIRPUzIPtbexyEhcScOf53TW0F+D7rX5HCm9c3SL03FsmGsmXS04XZMlbxEVW4/ZgwONbnobxj8KzfJ8GvG6ETdzBCbfFw0WuoidvgjRb4EpUL8NqDk4unKXRBhjcoD99QoAIMsLc24lek3u9uBO+6JFAf41Z7sYL00hBBNM3xJsYyXCuX4BrzNYpZRwmfepqhEHQ08b/50BTD4Smp257RWMVpiQ1Tu3ht+MPo7oQAceapuyQGcL2fslXXHVrrb+9pyjtI9Qzph9HFoNJPIj5EXV+qGRI0CjSm9Dbm5nQFlZ6G2jvORw+5LMziXmuxDZH4U7qpnfjh/8hAu18546qyGmiWVI2mfDrKkVmeLq1KFA0rA="
    },
    {
      "key": "伊人",
      "name": "💡伊人┃App",
      "type": 3,
      "api": "csp_AppMao",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbdNRCYYRDm4TsLq0wUJWQNbPrS+dwlqC76K9AyqwdDOMy2knm2EiXG8sW5g6aRAKRJjRnA/LOWYSnzESgu5FcYzNNG0xf0roJwduq4GBwQbeWKtxcqo79EgUmk7wBAMaZaqxv0MMB5dPInMBPwj4oPNY9+tFWr1sZPUWRk05bRxflgcCQg7kmHtl4gEYx5tMq/vShEkoZE45l40NTUAGsbOf4i+SQPTRyR7qlo+cV4WBYm4fabOOK2gUwMdqZn7P8u3StM3Sk8ps5+RaATUfFuU1+0/f847wGAW7SmBGalhgcQsG2RPKhagprd32llnF+1i1CLkWiYTK/QyhtCfS+tl+jAy/0UlG7Fq1kZlC1+2steoOnaic6WQq9F2nYpq7a3QVfAbWyvIP+/mhJrtEycOuc999pfBr4Ub+yNWhIq06XaaI3EDX8h/oclhtPP9fIlIhPPNgZO/XgdX80PcGXcTIWl8DR+FW+NoZjzcXq7OcD0dUFMueE5ZrJSRVLEAAhzFhoC3qYpmCY6xDrcbPMXuUKB0LcE9qyfm9cw0EjDJZyt2PsVT3JxLuXjMgv0cdhPu2rxnJ36urzE1RBmNugqEbsINIg+pun7OUaS3KO4jwHZOxvHmrGLdzQzxgZxgwG5Z8t4e08xaRZXOd1ujQ/ZNncMJrpVQhY50nmk1+MmPHw5qapafKYcsoRMMM1d7R742jf7MMtSgdFXU/bxzyhaXS5F7mXCee3u5TGKtBujCsllb+9igo+ZO9ThCEx07MrJ7TMEHHBrtYDaoFiOfBRLGzrvXlAcZ0QI2pDiED6vcJTJwEs4mpEPwKFawqojXYteQ0x0NSPvk3XLyMkuMCLdyL9JWKJTh2rTor4R5q5VkYgBIqpFOxIdNtJlr0RYBXf69Do7jNWNxGSYfMO/Qns/JD"
    },
    {
      "key": "布雷",
      "name": "💥布雷┃App",
      "type": 3,
      "api": "csp_AppMao",
      "playerType": 2,
      "ext": "FbjDcUxPqpfNr0QF4QvE6sExbctTA5hPEi0VqbGzxElfS8iS6G6dxFvYo6amRiS2bHOKw3Esnj46QzIsRoZ8bk4fG4OYi0iCaWwRj2ddkaM/FqHtLjQhalHiNTh6w9P3uBbzOpYja64omwk1u3D/dlZ+e5i4lng3PuAGTEUBPE34oPNY9+tFWr0Ibd9pVxAueSBD3QUsYQDulUET8DZ4nPtGpPvrhlgkKksJ9s4mWmxer4u57B2OO9qc8jua09TybbufTjMaeJGQem8U1MtbZnyk1e3UtOPZyIlX24R7PWpyLc4U0VzmkquLAB3kRiQZa1pOYUYuwm6vu/8spvSLhGbMhy+5bLc5qpPAk0mnh1ezzPQa03Cfg3JV6WGwrolC1+2steoOnaic6WQq9F2nYpq7a3QVfAbWyvIP+/mhJrtEycOuc999pfBr4Ub+yNWhIq06XaaI3EDX8h/oclhtPP9fIlIhPPNgZO/XgdX80PcGXdT2F0EtU+FJ+NoZjzcXq7OcD0dUFMudEpZ/ISVFLEQAhzFhoC3qYpmCY6xDrfjIL1W2Yh0LSk9qyfm9cw0EjDJZyt2PsVT3JxLuXjMgv0cdhPu2sTfBlL672ElQFkkjgpIL+YIQoLV69KeUYi3LYYjLFdixymHlDbdyGT19XRgwG5Z8t4e08xaRZXOd1ujQ/ZNncMJrpVQhY40mmnNcN2PHw5qapafKYcsoRMMM1d7R742jf5UE/zwNFXI+WRzxjrXerF/2fmmU0+8OGIVz9SWsllf++zV27ZOwFQ6qy07MrJ7TMEHHBrtYDaoFiOfBRLGyodnWIp1ZCPGqIxcA/5s+cdVwkd2wJdB1OKIqhz+Eg+0zmTRTFNUYUZWXvKEhDs7BuoaAQz5ArXla7xAg/F0Z1goy7k+xJZlmJlj1RJ5KdKlUvrDEQ8lCSIzPNPMz+g=="
    },
    {
      "key": "JOJO",
      "name": "🕊︎JOJO┃直连",
      "type": 3,
      "api": "csp_JOJO",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "一起看 ",
      "name": "🎉一起┃App",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "zxzj",
      "name": "📗在线┃直连",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzj.pro/"
    },
    {
      "key": "毛驴",
      "name": "🍓毛驴┃直连",
      "type": 3,
      "api": "csp_MLYS",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.maolvys.com/"
    },
    {
      "key": "蚂蚁",
      "name": "🐜蚂蚁┃直连",
      "type": 3,
      "api": "csp_MYYS",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "http://rzys.xyz"
    },
    {
      "key": "迪迪",
      "name": "🌈迪迪┃App",
      "api": "csp_AppYsV2",
      "type": 3,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://api123.adys.app/xgapp.php/v3/"
    },
    {
      "key": "Xinsj",
      "name": "👓视觉┃直连",
      "type": 3,
      "api": "csp_Xinsj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.6080yy3.com/"
    },
    {
      "key": "Auete",
      "name": "🏝奥特┃直连",
      "type": 3,
      "api": "csp_Auete",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "http://www.aueteys.com/"
    },
    {
      "key": "csp_Bttoo",
      "name": "🍄比特┃直连",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "探探",
      "name": "🏵影探┃App",
      "type": 3,
      "playerType": "1",
      "api": "csp_YTVIP",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "timeout": 30,
      "ext": "vip.lyyytv.cn"
    },
    {
      "key": "Lib",
      "name": "🌟利播┃直连",
      "type": 3,
      "api": "csp_Libvio",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.libvio.pro/"
    },
    {
      "key": "DiDuan",
      "name": "⏮️低端┃直连",
      "type": 3,
      "api": "csp_Ddrk",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "77",
      "name": "👒七七┃App",
      "type": 3,
      "api": "csp_Kunyu77",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Nmys",
      "name": "🌾农民┃直连",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/nmys.json"
    },
    {
      "key": "Cokemv",
      "name": "📕可乐┃直连",
      "type": 3,
      "api": "csp_Cokemv",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "kuaikan",
      "name": "👀快看┃App",
      "type": 3,
      "api": "csp_Kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Ysgc",
      "name": "🏭工场┃直连",
      "type": 3,
      "api": "csp_Ysgc",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.ysgc1.cc/"
    },
    {
      "key": "csp_SP33",
      "name": "📺三三┃解析",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
      "key": "4KHDR",
      "name": "🧲世界磁力┃慎用",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/js/4khdr.js"
    },
    {
      "key": "新6V",
      "name": "🧲新6V磁力┃慎用",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://www.xb6v.com/"
    },
    {
      "key": "csp_Dm84",
      "name": "🚌动漫┃巴士",
      "type": 3,
      "api": "csp_Dm84",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Ying",
      "name": "💮樱花┃动漫",
      "type": 3,
      "api": "csp_Ying",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Ysj",
      "name": "🎀异界┃动漫",
      "type": 3,
      "api": "csp_Ysj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Anime1",
      "name": "🐾日本┃动漫",
      "type": 3,
      "api": "csp_Anime1",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_Yj1211",
      "name": "📽️网红┃直播",
      "type": 3,
      "api": "csp_Yj1211",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Aid",
      "name": "🚑急救┃教学",
      "type": 3,
      "api": "csp_FirstAid",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 3.8
      }
    },
    {
      "key": "88js",
      "name": "⚽ 88┃看球",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/88看球.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_qiumi",
      "name": "⚽ Jrs┃球迷",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/JRKAN直播.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_310直播",
      "name": "⚽310┃看球",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/310直播.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_XPath_企鹅体育",
      "name": "🐧企鹅┃体育",
      "type": 3,
      "api": "csp_XPath",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/企鹅直播.json"
    },
    {
      "key": "MV_vod",
      "name": "🎶明星┃MV",
      "type": 1,
      "api": "https://mv.wogg.link/mv/vod",
      "style": {
        "type": "oval"
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "酷奇js",
      "name": "🎤酷奇┃MV",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/酷奇MV.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "虎牙直播js",
      "name": "🐯虎牙┃直播",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/虎牙直播.js",
      "style": {
        "type": "rect",
        "ratio": 1.755
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_XYQBiu_斗鱼",
      "name": "🐟斗鱼┃直播",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/斗鱼直播.js",
      "style": {
        "type": "rect",
        "ratio": 1.755
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "csp_聚短视频",
      "name": "📽️聚短┃视频",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/短视频.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "有声小说js",
      "name": "🎧有声┃小说",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/有声小说吧.js",
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "YiSo",
      "name": "😹易搜┃搜索",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "Zhaozy",
      "name": "🐺找资源┃搜索",
      "type": 3,
      "api": "csp_Zhaozy",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd$$$fantaiying$$$qqq111"
    },
    {
      "key": "PanSou",
      "name": "🦊盘搜┃搜索",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "UpYun",
      "name": "😻Up搜┃搜索",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "PanSearch",
      "name": "🙀盘Se┃搜索",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "七夜",
      "name": "😾七夜┃搜索",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "push_agent",
      "name": "🛴手机┃推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "csp_Nbys",
      "name": "🛫泥巴┃飞",
      "type": 3,
      "api": "csp_NiNi",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_trj",
      "name": "🛫唐人街┃飞",
      "type": 3,
      "api": "csp_Tangrenjie",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Bili",
      "name": "🅱哔哔┃合集",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/bilibili.json"
    },
    {
      "key": "Biliych",
      "name": "🅱哔哔┃歌曲",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/biliych.json"
    },
    {
      "key": "dr_兔小贝",
      "name": "📚儿童┃启蒙",
      "type": 3,
      "api": "https://agit.ai/fantaiying/fty/raw/branch/master/JS/drpy1.min.js",
      "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/%E5%85%94%E5%B0%8F%E8%B4%9D.js",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "少儿教育",
      "name": "📚少儿┃教育",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/少儿教育.json"
    },
    {
      "key": "小学课堂",
      "name": "📚小学┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/小学课堂.json"
    },
    {
      "key": "初中课堂",
      "name": "📚初中┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/初中课堂.json"
    },
    {
      "key": "高中教育",
      "name": "📚高中┃课堂",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/json/高中课堂.json"
    },
    {
      "key": "ext_live_protocol",
      "name": "导航 http://饭太硬.top",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "cc",
      "name": "请勿相信视频中任何广告",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0
    }
],

"parses":[
{"name": "解析聚合","type": 3,"url": "Demo"},
{"name": "并发","type": 2,"url": "Parallel"},
{"name": "轮询","type": 2,"url": "Sequexe"},
{"name":"-00-","type": 1,"url": "http://27.124.4.42:4567/jhjson/ceshi.php?url="},
{"name":"-01-","type":1,"url":"https://jx.bingzhe.wang/api/v1/tvbox/parse?key=Rjb9UE4d4So4xY&url="},
{"name":"-02-","type":0,"url":"https://jx.xmflv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视","mgtv","芒果","imgo","rx","ltnb","bilibili","1905","xigua"]}},
{"name":"-04-","type":0,"url":"https://jx.xyflv.cc/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36","referer":"https://www.xyflv.cc/"}}},
{"name":"-05-","type":0,"url":"https://jx.yparse.com/index.php?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
{"name":"-06-","type":0,"url":"https://jx.jsonplayer.com/player/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
{"name":"-07-","type":0,"url":"https://www.kkvip2022.com/vip/jiexi1/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
{"name":"-08-","type":0,"url":"https://jx.quankan.app/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
{"name":"-09-","type":0,"url":"https://jx.aidouer.net/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36","referer":"https://jiejie.uk/"}}},
{"name":"-x-","type": 0,"url": "https://jx.m3u8.pw/?url="}
],

"doh":[
{"name":"Google","url":"https://dns.google/dns-query","ips":["8.8.4.4","8.8.8.8"]},
{"name":"Cloudflare","url":"https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
{"name":"AdGuard","url":"https://dns.adguard.com/dns-query","ips":["94.140.14.140","94.140.14.141"]},
{"name":"DNSWatch","url":"https://resolver2.dns.watch/dns-query","ips":["84.200.69.80","84.200.70.40"]},
{"name":"Quad9","url":"https://dns.quad9.net/dns-quer","ips":["9.9.9.9","149.112.112.112"]}
],

"rules":[
{"name":"農民嗅探","hosts":["toutiaovod.com"],"regex":["video/tos/cn"]},
{"name":"proxy","hosts":["raw.githubusercontent.com","googlevideo.com","cdn.v82u1l.com","cdn.iz8qkg.com","cdn.kin6c1.com","c.biggggg.com","c.olddddd.com","haiwaikan.com","www.histar.tv","youtube.com","uhibo.com",".*boku.*",".*nivod.*",".*ulivetv.*"]},
{"name":"海外看","hosts":["haiwaikan"],"regex":["8.1748","10.0099","10.3333"]},
{"name":"暴风廣告","hosts":["bfzy","s5.bfzycdn"],"regex":["#ExT-x-DISCONTINUITY\\r*\\n*#ExTINF:3,[\\s\\S]*?#ExT-x-DISCONTINUITY"]},
{"name":"星星","hosts":["aws.ulivetv.net"],"regex":["#ExT-x-DISCONTINUITY\\r*\\n*#ExTINF:8,[\\s\\S]*?#ExT-x-DISCONTINUITY","#ExT-x-DISCONTINUITY\\r*\\n*#ExTINF:9,[\\s\\S]*?#ExT-x-DISCONTINUITY"]},
{"name":"量子廣告","hosts":["vip.lz","hd.lz","v.cdnlz"],"regex":["#ExT-x-DISCONTINUITY\\r*\\n*#ExTINF:6.433333,[\\s\\S]*?#ExT-x-DISCONTINUITY","#ExTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"非凡廣告","hosts":["vip.ffzy","hd.ffzy"],"regex":["#ExT-x-DISCONTINUITY\\r*\\n*#ExTINF:6.666667,[\\s\\S]*?#ExT-x-DISCONTINUITY","#ExTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]}
]}